
html{
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
    height: 100%;
}
body {
    margin: 0;
    display: flex;
    flex-direction: column;
    font-family: 'Poppins', sans-serif;
    min-height: 100vh;
}

.info{
    padding: 10px 15px;
    background: #ffffff;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 10px; 
}

.seccion-ods {
    background: 
        linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)),
        url("../img/Infotmativa.webp");
    background-size: cover;
    background-position: center;
    background-attachment: fixed; /* efecto elegante */
    min-height: 80vh;
    padding: 80px 0;
}

.ods-icon {
    border-radius: 12px;
}

.consejos {
    position: relative;
    background: url('../img/consejos.jpg') no-repeat center center/cover;
    background-size: cover;
    background-position: center;
    background-attachment: fixed; /* efecto elegante */
}

.consejos::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.55); /* Ajusta entre 0.4 y 0.6 */
}


.consejos .glass:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 40px rgba(0,0,0,0.15);
}

.consejos .glass {
    background: rgba(255,255,255,0.1);
    backdrop-filter: blur(10px);
    border-radius: 20px;
    padding: 30px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

#map {
    height: 550px;
    width: 100%;
    border-radius: 12px;
}


.navbar{
    padding: 20px;
}

a img{
    height: 50px;
}
h1 {
    font-weight: 700;
}

.card {
    border: 5px solid transparent;
    border-radius: 15px;
    transition: all 0.5s ease;
}

.card:hover {
    transform: translateY(-5px);
    border-color: #1a8754;
}
.navbar-brand img {
    object-fit: contain;
}

.containerPrincipal{
    min-height: 86vh;
    display: flex;
    align-items: center;
}

.pasos img{
    height: 200px;
}

footer a:hover {
    text-decoration: underline;
}

footer {
    margin-top: auto;
}




